Gönderen Konu: libattr1 Paket Güncellemesi Kurulum Sorunu ve Sonrasında Güncelleme Alamama  (Okunma sayısı 1660 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16214
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Sorunun kaynağı eklediğiniz Kali deposu olabilir, bu eklediğiniz depo sistemi kararsız hale getirmiştir. Özellikle Kali ile ilgili depo eklenmesi ile ilgili sorunlarda, forumdan yeterli destek alamazsınız. Kali deposu Linux Mint & Ubuntu ile uyumlu bir depo değildir. Sistemi baştan kurmanız uygun olabilir. Kendi adıma Kali deposu nedenli sorunlar için vakit harmak istemem. Farklı üyelerimiz yardımcı olmak isteyebilir.
Elimizden geldiğince dilimizin döndüğünce...